.advantages {
    z-index: 50;
    position: relative;
    padding-top: rem(10);
    padding-bottom: rem(80);

    &__main {
        margin-top: rem(-70);
        background: $white;
        border-radius: 40px;
        padding: rem(32) rem(15);
        box-shadow: 0px 8px 12px rgba(218, 218, 219, 0.56)
    }

    &__header {
        margin-bottom: rem(32);
    }

    &__title {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(4);
    }

    &__footnote {
        color: $text-gray;
        font-weight: 400;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(16);
    }

    &__cases {
        color: $red;
        font-size: rem(16);
        line-height: rem(24);
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px dotted $red;
        transition: .3s;

        &:hover {
            color: $red;
            text-decoration: none;
            border-bottom-color: transparent;
            transition: .3s;
        }
    }

    &__content {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: rem(22);
        line-height: rem(33);
        display: grid;
        grid-row-gap: rem(36);
        grid-template-columns: 1fr;
    }

    &__item {
        display: flex;
        align-items: flex-start;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(34);
        display: inline-block;
        flex-shrink: 0;
    }

    &__text {
        padding-left: rem(16);
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(106);

        &__main {
            margin-top: rem(-136);
            padding: rem(50) rem(32) rem(80) rem(32);
        }

        &__header {
            margin-bottom: rem(56);
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__footnote {
            margin-bottom: 0;
        }

        &__cases {
            margin-top: rem(20);
        }

        &__content {
            grid-row-gap: rem(50);
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {

            &__wrap {
                max-width: rem(740);
            }
        }

        &__title {
            font-size: rem(31);
            line-height: rem(47);
        }

        &__content {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            padding: rem(50) rem(72) rem(80) rem(72);
        }

        &__content {
            grid-column-gap: rem(70);
        }
    }
}
